i think i have destroyed my n3ds please help

Discussion in '3DS - Homebrew Development and Emulators' started by gabha, Feb 3, 2016.

  1. gabha
    OP

    gabha Member

    Newcomer
    42
    1
    Jun 9, 2015
    Saudi Arabia
    when nintendo blocked ppl from playing online with out update i tried a way to fix it but my 3ds start to froze if i press an icon this a video to it look please help me



     
  2. Essometer

    Essometer GBAtemp Fan

    Member
    312
    220
    Oct 22, 2010
    Germany
    Enger
    What fix did you try?
     
  3. Jos_

    Jos_ Member

    Newcomer
    40
    13
    Jan 4, 2016
    127.0.0.1
    Have you uninstalled something by chance?
     
  4. gabha
    OP

    gabha Member

    Newcomer
    42
    1
    Jun 9, 2015
    Saudi Arabia
    i didn't try anything i wanna format it but i can't even go to the settings

    — Posts automatically merged - Please don't double post! —

    no i don't think so let me post what i have tried to do
    https://gbatemp.net/threads/going-online-on-emunand-10-4.413252/
    i tried the comment that xenon-hacks made but this happen to to me then
     
    Last edited by gabha, Feb 3, 2016
  5. hacksn5s4

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    Try safemode
     
  6. dimmidice

    dimmidice GBAtemp Addict

    Member
    2,024
    1,421
    Sep 12, 2009
    Belgium
    he meant what did you try to fix the can't go online problem.
     
  7. gabha
    OP

    gabha Member

    Newcomer
    42
    1
    Jun 9, 2015
    Saudi Arabia
    yup
     
  8. hacksn5s4

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    I'm guessing he tried to replace flirmware file so he could go online on old update looks like you replaced wrong file try safemode
     
    richardparker likes this.
  9. gabha
    OP

    gabha Member

    Newcomer
    42
    1
    Jun 9, 2015
    Saudi Arabia
    how do i use safemode
     
  10. Xharos

    Xharos Member

    Newcomer
    23
    3
    May 18, 2014
    Tenerife
    Holy shit, you made a franken-firmware?

    Dude, downgrade to 9.2 and install a reinand emunand, and update it to 10.5
     
  11. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    635
    91
    Sep 4, 2013
    did you install the file for N3DS
    Im guessing you tried updating the

    friends system-module
     
    Last edited by Woody8275, Feb 3, 2016
  12. dimmidice

    dimmidice GBAtemp Addict

    Member
    2,024
    1,421
    Sep 12, 2009
    Belgium
    how is he gonna downgrade when his 3DS is in this state?
     
  13. hacksn5s4

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    Menuhax
     
  14. gabha
    OP

    gabha Member

    Newcomer
    42
    1
    Jun 9, 2015
    Saudi Arabia
    my firmware is 9.0 but i think i can update if i use the R+L+up+A but then gateway won't work
     
  15. Jos_

    Jos_ Member

    Newcomer
    40
    13
    Jan 4, 2016
    127.0.0.1
    Your only option is update to 10.5 through safe-mode (A+R+L+Up) and then downgrade with a hard-mod if you want to use homebrew.

    Edit: Why did you mess up with sysnand having emunand?
     
    Last edited by Jos_, Feb 3, 2016
    vb_encryption_vb likes this.
  16. gabha
    OP

    gabha Member

    Newcomer
    42
    1
    Jun 9, 2015
    Saudi Arabia
    but i read the downgrade does not work on 10.5 only 10.3
    and i did't install emunand
     
    Last edited by gabha, Feb 3, 2016
  17. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    635
    91
    Sep 4, 2013
  18. gabha
    OP

    gabha Member

    Newcomer
    42
    1
    Jun 9, 2015
    Saudi Arabia
  19. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    635
    91
    Sep 4, 2013
    what exactly did you do to break it
     
  20. Kingofknights

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    https://gbatemp.net/threads/going-online-on-emunand-10-4.413252/

    I should have warned ppl about this thread, the N3ds support in that thread has the wrong friend module. I installed it and got the same problem as the op but thanks god i made a backup beforehand. Look like the op only option now is to update to 10.5
     
    Games&Stuff likes this.